/*
Theme Name: Divi Enfant par Incomm
Description: Theme enfant du theme Divi
Author: Incomm
Author URI: https://www.incomm.fr
Template: Divi
Version: 1.05
*/

/* header */
.et-menu .menu-item-has-children>a:first-child:after {
	right: auto !important;
	margin-right: 5px !important;
}

/* Menu Réseaux sociaux */
@media (min-width:770px) and (max-width: 2600px) {
	.rsociaux_top ul {
		display: -ms-flexbox !important;
		display: flex !important;
		-ms-flex-pack: center !important;
		justify-content: flex-start !important;
		-ms-flex-align: center !important;
		align-items: left !important;	
	}
}
@media (max-width: 768px) {
	.rsociaux_top ul {
		display: -ms-flexbox !important;
		display: flex !important;
		-ms-flex-pack: center !important;
		justify-content: center !important;
		-ms-flex-align: center !important;
		align-items: center !important;	
	}
}

/* Menu */
#menu-menu-principal li a {
padding-bottom: 0!important;	
}

#menu-menu-principal li {
margin-top: 0!important;
padding: 0 1vw;	
}

/* Menu responsive desktop */

@media only screen and (max-width: 1500px) and (min-width: 1300px){
	#menu-menu-principal li {
		margin-top: 0!important;
		padding: 0 0.7vw!important;	
	}
}


#nav_menu-2 {
margin-bottom: 0!important;
}

.section_spe1 {
height: 400px;
display: flex!important;
justify-content: flex-end!important;
margin-bottom: 20px !important;	
}

@media only screen and (min-width: 981px){
	.section_spe1 {
		height: 39.5vw;
	}
	.map{height:20.729vw!important;}
		.map iframe{height:20.729vw!important;}
}

.et-menu .menu-item-has-children>a:first-child:after {
	right: 0px !important;
	margin-right: 5px !important;
}

/* Metaslider */
.metaslider .flexslider {
	margin: 0 0 0!important;
}

.metaslider .flex-control-nav {
	position: absolute;
	bottom: 60px!important;
}

.metaslider .flexslider .flex-direction-nav li a.flex-next {  
	background: url('img/right.png') no-repeat!important;
	width: 4vw !important;
	height: 4vw!important;
	background-size:contain!important;
}

.metaslider .flexslider .flex-direction-nav li a.flex-prev {  
	background: url('img/left.png') no-repeat!important;
	width: 4vw !important;
	height: 4vw!important;	
	background-size:contain!important;	
}

.flex-control-paging li a.flex-active, .flex-control-paging li a:hover {
  background: #7bd7c7 !important;
}

.flex-control-paging li a {
	background: #fff !important;
}

/* Résolutions - 1024 */
@media (min-width: 981px) and (max-width: 1300px) {
	.header-infos-rs {
		font-size: 12px !important;
    	white-space: nowrap;
	}
	.section_spe1 {
		height: 40vw;
	}
	.footer-infos {
		font-size: 12px !important;
	}
	.footer-infos a {
		font-size: 12px !important;
		white-space: nowrap;
	}
	.et_pb_cta_3 {
  width: 30.5vw!important;
  margin: 0 auto;
}
	.et_pb_menu_0_tb_header.et_pb_menu ul li a {
  font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
  text-transform: uppercase;
  font-size: 1.5vw!important;
  color: #FFFFFF !important;
  line-height: 1.2em;
}
	.et_pb_text_0_tb_header a {
  font-size: 11px!important;
}
	}
	

/* menu burger - 1024 tablette mobile*/
@media (max-width: 1300px) {
	.pa-burger-menu {
		margin-top: 1em;
	}
    .pa-burger-menu .et_pb_menu__menu {
        display: none !important;
    }
    .pa-burger-menu .et_mobile_nav_menu {
        display: flex !important;
        float: none;
        margin: 0 6px;
        align-items: center;
    }
}

@media (max-width: 981px) {
    
    .pa-hamburger-menu .et_mobile_nav_menu {  
		width:100vw!important;
    }
	.et_pb_sticky .col-1-head{
		display:none;
	}
		.et_pb_sticky .col-2-head{
		margin-bottom:0!important;
	}
	.et_pb_sticky .col-3-head{
		display:none;
	}
	.et_pb_sticky .et_pb_menu_0_tb_header{
		margin-top:0!important;
		padding:0!important;
	}
	.et_pb_sticky .row-head-resp{
		padding-top:0px!important;
		padding-bottom:5px!important;
	}
	.et_mobile_menu {
		left: 25%!important;
		width: 50%!important;
	}
	#mobile_menu1 li{
		text-align:center!important;
	}
	
}
@media (max-width: 767px) {
	.et_mobile_menu {
    left: 5%!important;
    width: 90%!important;
	}
	.et_pb_sticky .et_pb_menu_0_tb_header{
		top:0px!important;
	}
	
}


.et_pb_menu .et_mobile_nav_menu li { 
    list-style-type: none; 
}

div.mobile_nav.opened .mobile_menu_bar:before {
    font-family: "ETmodules";
    content: "\4d"; 
}

/* Back to top 
.et_pb_scroll_top.et-pb-icon {
    background: url("") no-repeat !important;
    padding: 3px !important;
    color: transparent;
    bottom: 0px;
    right: 15px;
}*/

.link-no-deco {
	text-decoration: none !important;
}

.home-last-encart p {
	margin-bottom: 0 !important;
}

/* map */
.hcent, .hcent .et_pb_code_inner, .hcent .et_pb_code_inner iframe {
	height:100% !important;
}

/* page contact */
.name_last {
	padding-right: 0 !important;
}

/***formulaire DIVI***/

.et_pb_contact_form{
margin-left:0%!important;
}

p.et_pb_contact_field{
padding: 0px 0 0 0.5%!important;
margin-bottom: 0.5%!important;
}

.et_contact_bottom_container{
margin-top:1vw!important;
}

.et_pb_contact_form_0 .input[type="checkbox"]+label{ /*couleur texte RGPD*/
color:#000!important;
}

.et_pb_contact p input[type=checkbox]:checked+label i:before, .et_pb_subscribe .et_pb_contact_field input[type=checkbox]:checked+label i:before {
color: #fff;/*** couleur picto check RGPD***/
}
.et_pb_contact_field_checkbox a {
  color: #7bd7c7 !important;
}
.menu-item-19 a, .menu-item-791 a , .menu-item-22 a
{
	line-height: 2.5em !important;
}
